@charset "utf-8";

.Main_Title {
    background: #000;
    border-bottom: 1px solid #151515;
    text-align: center;
    padding-bottom: 20px;
}
.Main_Title .Top_ul { 
    color: #888;
    font-size: 200px;
    font-family: 'Poiret One', sans-serif;
    font-weight: 100 !important;
    margin-top: -50px; 
}
.Main_Title span { font-size: 50px; }
.Main_Title .Top_span_left { font-size: 100px; font-family: 'Raleway', sans-serif; }
.Main_Title .Top_span { font-size: 100px; }

.Research_Icon {
    background: #000;
    border-bottom: 1px solid #111;
    padding: 10px 20px;
}
.Research_Icon i { font-size: 2rem; }
.Research_Icon i:hover {
    color: #ff3e3e;
    transition: 0.7s;
    cursor: pointer;
}
.Research_Icon span {
    margin-right: 20px;
}

.Box_Content { font-size: 0.9rem;}
.Box_Content ul { border-bottom: 1px solid #111; }
.Box_Content ul:last-child { border: 0px !important; }
.Box_Content ul li { display: inline-block; padding: 20px 30px; }
.Box_Content ul li:nth-child(odd) { width: 250px; background:#020202;}
.Box_Content ul li:nth-child(even) { width:650px;}
.Box_Content ul li span { font-size: 0.65rem; }
.Coin_Menu { 
    line-height: 25px; 
    color: #888;
    font-size: 0.9rem; 
    text-align: left;
    padding: 30px 50px; 
}
.Content_Text {
    padding: 20px 20px;
}

.Content_Text p         { overflow: hidden; }
.Content_Text p label   { display: inline-block; margin: 5px 0px; }
.Content_Text  p label:nth-child(odd) { 
    width: 210px;
    background: #000; 
    color: #888; 
    border: 1px solid #222;
    border-radius: 30px; 
    margin-right: 50px;
    padding: 5px 0px 7px 30px;
}
.Content_Text  p label:nth-child(even) { }

.Box_Refresh { color: #00ff00; }

/* 1. 회전 애니메이션 정의 */
@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/* 2. 아이콘에 적용할 클래스 */
.Box_Refresh:hover {
    display: inline-block; /* 회전축을 위해 필수 */
    animation: spin 2s linear infinite; /* 1초 동안 선형으로 무한 반복 */
    transition: 0.7s;
    color: #ff00ff;
}







.COLOR_Y { color: #ffff00; }
.COLOR_G { color: #00ff00; }
.COLOR_R { color: #ff3e3e; }
.COLOR_W { color: #ffffff; }
.COLOR_B { color: #0662a0; }